/* ================================
    CSS STYLES FOR DotNetNuke
    DXDNN - Onyx Skin
   ================================
*/     


/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}


.flashbackground {
    width:798px;
    height: 100px;
    position:absolute;
    /*position: absolute; */
    margin: 1%;
    margin-left: 0px;
    top: 0px;
    z-index: 1;
    background-color: #000000;
}

.tableproperties {
    width: 798px;
    height: 100px;
    position:absolute;
    /*position: absolute; */
    margin: 1%;
    margin-left: 0px;
    top: 0px;
    z-index: 2;
    background-color: #000000;
}


#pagecontainer{
	width:700px;
	height: 600px;
	margin-left: auto;
	margin-right: auto;
	text-align:left;
}

.pagecontainer{
	width:700px;
	height: 600px;
	margin-left:auto;
	margin-right:auto;
	text-align:left;
}

/* background color for the content part of the pages */
xxBody
{
	/* width: 800px;
	height: 600px;
	margin:0 auto 0; 
	margin-left:auto;
	margin-right:auto; */
	/*background-image: url(images/backgroundrock800.jpg);
	background-repeat: no-repeat;*/
	background-color: #000000;
	background-position: center top;
	border-left-color:White;
	border-right-color:White;
	border-width:medium;
	top: 0px;
	margin-top: 10px;
	text-align: center;
}


Body
{
	width: 800px;
	height: 600px;
	/* background-image: url(images/backgroundrock800.jpg); */
	background-repeat: no-repeat;
	background-color: #000000;
	background-position: center top;
	top: 0px;
	margin-top: 10px;
	color: #fff;
	margin: auto;	
	
}

/* background/border colors for the selected tab */
.TabBg {
}

.BannerPane{
	width: 100%;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 20px;
	padding-bottom: 0px;
}

.TopPane {
	padding-left: 5px;
	padding-right: 10px;
	padding-top: 15px;
	padding-bottom: 0px;
	text-align: center;
width: 43%;

}
.LeftAdPane {
	width: 57%;
	/*background-color: #1a1a1a; */
	background-color: #000000;
	padding-left: 15px;
	padding-right: 10px;
	padding-top: 15px;
	padding-bottom: 0px;
text-align: center;
}


.LeftPane {
	width: 13%;
	padding-left: 10px;
	padding-right: 0px;
	padding-top: 20px;
	padding-bottom: 10px;
}

.ContentPane {
	width: 74%;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 20px;
	padding-bottom: 10px;
}

.RightPane {
	width: 13%;
	padding-left: 0px;
	padding-right: 10px;
	padding-top: 20px;
	padding-bottom: 10px;
}

.BottomPane {
	width: 100%;
	background-color: ;
	padding-left: 10px;
	padding-right: 5px;
	padding-top: 10px;
	padding-bottom: 0px;
text-align: center;
}

.BottomPane2 {
	width: 100%;
	background-color: ;
	text-align:center;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 20px;
	padding-bottom: 0px;
}

.B1AdPane{
	width: 70%;
	background-color: ;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-top: 0px;
}

.B1AdPaneR{
	width: 30%;
	background-color: ;
	padding-left: 5px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-top: 0px;
	text-align: center;
}

.B2AdPane{
	width: 100%;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-top: 0px;
text-align: center;
}
.B3AdPane{
	width: 25%;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-top: 0px;
}
.B4AdPane{
	width: 25%;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-top: 0px;
}

/* text style for the selected tab */
.SelectedTab {
	Color: black;
}

.image {
border:0px; border-thickness: 1px; border-color: #00000; border-style: solid;
}

a:link .image {border:0px; border-thickness: 0px; border-color: #FF9900; border-style: solid;}
a:hover .image {border:0px; border-thickness: 0px; border-color: #FF9900; border-style: solid;}
a:active .image {border:0px; border-thickness: 0px; border-color: #FF9900; border-style: solid;}


/* hyperlink style for the selected tab */
a:link.SelectedTab {
	Color: #333333;
border: 0px solid #000000;
}

a:visited.SelectedTab  {
	Color: #333333;
	border: 0px solid #000000;
}

a:active.SelectedTab   {
	Color: #333333;
	border: 0px solid #000000;
}

a:hover.SelectedTab    {
	Color: #333333;
	border: 0px solid #000000;
}

/* text style for the unselected tabs */
.OtherTabs {
	Color: #999999;
border: 0px solid #000000;
}
    
/* hyperlink style for the unselected tabs - such as login and registrations buttons*/
a:link.OtherTabs {
	Color: #cccccc;
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal; 
border: 0px solid #000000;
}

a:visited.OtherTabs  {
	Color: #cccccc;
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
border: 0px solid #000000;
}

a:active.OtherTabs   {
	Color: #FF9900;
	font-size: 12px;
border: 0px solid #000000;
}

a:hover.OtherTabs    {
	Color: #cccccc;
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal; 
border: 0px solid #000000;
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
Color: #FF9900;
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
	
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal; 
	font-style: normal;
}

.user {
	font-family: Verdana;
	font-size: 10px;
	color: #999999;
	font-weight: normal;
	font-style: normal;
	text-align: right;
	vertical-align: middle;
}


/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
	Color: #FF9900;
	font-size: 12px;
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
a:link.CommandButton {
	Color: #FF9900;
font-size: 12px;
border: 0px solid #000000;
}

a:visited.CommandButton  {
	Color: #ffffff;
font-size: 12px;
border: 0px solid #000000;
}

a:active.CommandButton   {
	Color: #FF9900;
font-size: 12px;
border: 0px solid #000000;
}

a:hover.CommandButton    {

Color: #ffff00;
border: 0px solid #000000;
}
    
/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
border: 0px solid #000000;
color: #FF9900;
font-size: 12px;
}

A:visited   {
border: 0px solid #000000;


font-size: 12px;
}

A:active    {
color: #596C8E;
font-size: 12px; 
border: 0px solid #000000;
}

A:hover {
color: #fffc00;
font-size: 12px;
border: 0px solid #000000;
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
	color: #fffc00;
}
.top-back 
{
    background-color: #000000;
    /*
	background-image: url(images/onyx_r1_c5.jpg);
	background-repeat: repeat-x;
*/
}
.table-border {
	border: 1px solid #333333;
	background-color: #000000;
	text-align: center;
	align: center;
	width: 700px;
	
}

#SearchContainer input{
	MARGIN:0px; 
	padding:0px;
	BORDER-left:1px solid #696969;
	BORDER-top:1px solid #696969;
	BORDER-bottom:1px solid #696969;
	font-size:11px;color:#000000; 
	background:#666666; 
	WIDTH:120px;HEIGHT:19px; margin-right:-5px;
}

.ModuleTitle_MenuItem {
border-left: 0px solid #FFFFFF; 
	border-bottom: 0px solid #FFFFFF; 
	border-top: 0px solid #FFFFFF; 
	border-right: 0px solid #FFFFFF;
	height: 26px;
	cursor: pointer; 
	cursor: hand; 
	color: #cccccc; 
	font-family: Verdana; 
	font-size: 10pt; 
	font-weight: normal; 
	font-style: normal; 
	background-color: Transparent

}

.ModuleTitle_MenuIcon {
background-color: transparent; 
	border-left: #FFFFFF 1px solid; 
	border-bottom: #FFFFFF 1px solid; 
	border-top: #FFFFFF 1px solid; 
	cursor: pointer; 
	cursor: hand; 
	text-align: ; 
	width: 15; 
	height: 26px;

}

.ModuleTitle_SubMenu {
background-color: #666666; 
	z-index: 1000; 
	cursor: pointer; 
	cursor: hand; 
	filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=1); 
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
	background-color: #cccccc;
	cursor: pointer;
	cursor: hand;
	color: #333333;
	font-family: Verdana;
	font-size: 10pt;
	font-weight: normal;
	font-style: normal;
	height: 26px;
	vertical-align: 0%;
}

.ModuleTitle_MenuArrow {
border-right: 1px solid #0000ff; 
	border-bottom: 1px solid #0000ff; 
	border-top: 0px solid #0000ff;
	font-family: Webdings;
	color: #666666;
}

.ModuleTitle_RootMenuArrow {
font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand;
	color: #666666; 
	font-weight: normal; 
	font-style: normal;

}

/* Main Menu */

.MainMenu_MenuContainer {
	background-color: transparent;
}

.MainMenu_MenuBar {
	cursor: pointer; 
	cursor: hand;
	background-color: Transparent;
}

.MainMenu_MenuContainer {
	background-color: transparent;
}

.MainMenu_MenuBar {
	cursor: pointer; 
	cursor: hand; 
}

.MainMenu_MenuItem {
	cursor: pointer;
	cursor: hand;
	color: #cccccc;
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	border-bottom: 0px #505052;
	border-top: 0px #505052;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 5px;
	letter-spacing: 1px;
}

.MainMenu_MenuItemSel {
	cursor: pointer;
	cursor: hand;
	color: #999999;
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	border: 0;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 5px;
	letter-spacing: 1px;
}

.MainMenu_MenuIcon {
	display: none;
}

.MainMenu_SubMenu {
	z-index: 1000;
	cursor: pointer;
	cursor: hand;
	background: url(images/menu-drop.jpg) repeat-x;
	filter: none;
	border: 1px solid #666666;
	font-weight: normal;
	font-style: normal;
	margin-top: 4px;
	margin-right: 4px;
	margin-bottom: 4px;
	margin-left: 0px;
	filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=1); 
	padding: 5px;
}

.MainMenu_MenuBreak {
	border-bottom: #f00 0px solid; 
	border-left: #f00 0px solid; 
	border-top: #f00 0px solid;  
	border-right: #f00 0px solid; 
	background-color: #596C8E; 
	height: 0px;
	display: none;
}

.MainMenu_MenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand; 
	border-right: #505052 1px solid; 
	border-bottom: #505052 1px solid; 
	border-top: #505052 0px solid;
	display: none;
	color: #666666;
}

.MainMenu_RootMenuArrow {
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand;
	display: none;
}

.menu-back {
	background-image: url(images/onyx_r2_c5.jpg);
	background-repeat: repeat-x;
	Height: 30px;
	text-align: center;
}
.footerback {
	background-image: url(images/onyx_r5_c3.jpg);
	background-repeat: repeat-x;
	background-position: top;
	
}


